/*** Nano Nagle - by Barrytron ***/

@import url("http://nanonagleplace.ie/wp-content/themes/nanonagle/inc/fonts/nanofont.css");
body {
    background-color: #121212;
    color: #ffffff;
}
h1, h2, h3, h4, h5 {
    font-family: 'Farnham Text';
}
p {
    font-family: 'GT Walsheim';
    font-size: 13px;
}
a:hover, a {
    color: inherit;
}
a:visited {
    color: inherit;
}
.overlayload {
    position: fixed;
    background: #ffffff;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}
.fullwidthrow {
    width: 100%;
    max-width: 100%;
}
blockquote {
    margin: 0 0 1rem;
    padding: 0.5625rem 1.25rem 0 1.1875rem;
    border-top: 1px solid #00344d;
    border-left: 1px solid transparent;
    border-bottom: 1px solid #00344d;
}

blockquote p{
     font-family: 'Farnham Text' !important;
         font-size: 30px !important;
}
/*************************/
/*access***********/
/*************************/

.accessablitymenu{
    background: #121212;
    height: 300px;
    display: none;
    top: 0;
    left: 0;
    position: relative;
    width: 100%;
}

/******************/
/* Accessability
/******************/

button.aicon_link {
top: 30vh;
}

/******************/
/*Mob nav
/*******************/

.hidesubdropper {
    display: none;
}

/*********************/
/** popup ***********/
/********************/

#signpopmodal {
    display: none;
    background-color: rgba(0, 0, 0, .4);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.signmodal {
    background: #f5f4ec;
    color: #00344d;
    padding: 12em 3em;
    margin-top: 8em;
    font-family: 'GT Walsheim';
    max-width: 60%;
    text-align: center;
    position: relative;
}
.signmodal h2 {
    font-family: 'GT Walsheim';
    font-size: 2.5em;
    font-weight: 700;
    margin-bottom: 2em;
}
.signmodal label {
    font-family: 'GT Walsheim';
    font-size: 1em;
    color: #00344d;
    font-weight: 800;
}
#closepop {
    position: absolute;
    right: 30px;
    top: 30px;
    font-size: 35px;
    font-family: 'GT Walsheim';
    cursor: pointer;
}
.signmodal .popupsub {
    background: #00344d;
    color: #fff;
    display: block;
    font-family: 'GT Walsheim';
    font-size: 20px;
    letter-spacing: 2px;
    border: none !important;
    text-transform: uppercase;
    padding: 1em;
    margin: 0 auto;
    margin-bottom: 3em;
    width: 40%;
}
.signmodal .popupsub:hover {
    background: #ffffff;
    color: #00344d;
}
.popupsubcontact {
    background: #00344d !important;
    color: #fff !important;
    display: block;
    font-family: 'GT Walsheim';
    font-size: 20px;
    letter-spacing: 2px;
    border: none !important;
    text-transform: uppercase;
    padding: 1em 1.5em !important;
    margin: 0 auto;
    margin-bottom: 3em;
    width: 40%;
    float: left;
}
.popupsubcontact:hover {
    background: #ffffff !important;
    color: #00344d !important;
}
.signuppop input[type="email"] {
    height: 60px;
    max-width: 40%;
    margin: 0 auto;
}
.seriffont {
    font-family: 'Farnham Text' !important;
}

/******************/
/*nav
/*******************/

.menuitems li {
    min-height: 30px;
}
.menuitems:last-child li, .menuupper:last-child li {
    padding-right: 0px;
}
#nanohomevid {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
#nanohomevid video {
    position: absolute;
    left: 50%;
    top: 50%;
    /* The following will size the video to fit the full container. Not necessary, just nice.*/
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 0;
}
#nanohomevid div {
    position: relative;
    z-index: 1;
}
.greynav {
    background-color: #535355;
    padding-top: 3em;
    font-family: 'GT Walsheim';
}
.whitenav {
    background-color: #ffffff;
    padding-top: 3em;
    font-family: 'GT Walsheim';
}
.whitenavcontact {
    background: #f5f4ec !important;
}
.nanologo img {
    max-width: 250px;
}
.whitenav .menuupper a, .whitenav .menulower a, .whitenav .menuitems a {
    color: #00344d;
}
.whitenav .menu>li>a:visited {
    color: #35505d;
}
.menuupper li a {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
}
.menulower {
    margin-top: .6em;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 700;
        margin-bottom: 10px;
}
.menulower li {
    padding-right: 1em;
}
.menulower li a {
    border-bottom: 2px solid transparent;
    transition: all .2s ease-in-out;
}
.menulower li a:hover {
    border-bottom: 2px solid #ffffff;
    transition: all .2s ease-in-out;
}
.whitenav .menulower li a:hover {
    border-bottom: 2px solid #35505d;
}
.menulower .activio a {
    border-bottom: 2px solid #ffffff;
    padding-bottom: 5px;
}
.menulower li:first-child {
    padding-right: 0em;
}
.menu>li {
    padding-left: 15px;
    padding-right: 15px;
}
.menu>li>a {
    padding: 0;
}
.menu>li>a:visited {
    color: #fff;
}
.submenus {
    opacity: 0;
    pointer-events: none;
    transition: all .2s ease-in-out;
    z-index: 0;
    position: relative;
}
.discoverdropmenu .menuitems, .communitydropmenu .menuitems, .aboutdropmenu .menuitems, .visitdropmenu .menuitems {
    margin-top: 5px;
    font-size: 13px;
    font-weight: 600;
    position: absolute;
    float: right;
    text-align: right;
    width: 100%;
}
.showhovmen {
    opacity: 1 !important;
    pointer-events: auto !important;
    transition: all .4s ease-in-out;
    z-index: 999 !important;
}
.menuupper li a {
    padding-bottom: 4px;
    padding-top: 3px;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 700;
}
.menulower li a {
    padding-bottom: 5px;
    margin-bottom: 5px;
    padding-top: 3px;
}
.discoverdropmenu .menuitems li:first-child, .communitydropmenu .menuitems li:first-child, .visitdropmenu .menuitems li:first-child, .aboutdropmenu .menuitems li:first-child {
    padding-right: 0em;
}
.activio {
    border-bottom: 2px solid #ffffff !important;
}
.whitenav .activio {
    border-bottom: 2px solid #35505d !important;
}

/******************/
/*Slider
/*******************/

.nanosliderholder {
    position: relative;
    min-height: 520px;
}
#slider-1, #slider-2, #slider-3 {
    opacity: 0;
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);
    transition: .4s ease-in-out;
    position: absolute !important;
    top: 0;
        pointer-events: none;
}
.current {
    opacity: 1 !important;
    -webkit-filter: blur(0px) !important;
    -moz-filter: blur(0px) !important;
    -o-filter: blur(0px) !important;
    -ms-filter: blur(0px) !important;
    filter: blur(0px) !important;
    transition: .4s ease-in-out;
        pointer-events: auto !important;
}
.slider-nav {
    position: absolute !important;
    width: 100%;
    bottom: 40%;
}
.slider-nav .lefto {
float: left;
    background: rgba(0, 0, 0, .5);
    padding: 10px 18px;
    border-radius: 50%;
    font-size: 20px;
    color: #fff;
    margin-left: 15px;
}
.slider-nav .righto {
    float: right;
    background: rgba(0, 0, 0, .5);
    padding: 10px 18px;
    border-radius: 50%;
    font-size: 20px;
    color: #fff;
    margin-right: 15px;
}

/******************/
/*general
/*******************/

.posrel {
    position: relative;
}
.bloverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
    pointer-events: none;
    transition: all .2s ease;
}


/******************/
/*end general
/*******************/


/*****************/
/* Homepage vlog
/******************/
.home .nanoblogpage.threeboxes .columns .holder {
    height: 300px !important;
}

.nanohomepageslider {
    width: 100%;
    background-position: 0% 50%;
    text-align: center;
}
.nanohomepageslider h1 {
    font-family: 'GT Walsheim';
    font-weight: 700;
    color: #ffffff;
}
.nanohomepageslider .sliderlink {
    font-size: 40px;
    color: #cae2ef;
    font-weight: 700;
    font-family: 'GT Walsheim';
    border-bottom: 3px solid #cae2ef;
}
.nanohomepage.subtitle {
    background-image: url(../img/homepage/subtitle.jpg);
    background-size: cover;
    position: relative;
}
.nanohomepage.subtitle h2 {
    padding: 4em 3em 4em 3em;
    font-size: 1.5em;
    line-height: 1.2em;
    font-family: 'GT Walsheim';
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    max-width: 80%;
    margin-left: 10%;
}
.nanohomepage.subtitle-two {
    background-image: url(../img/homepage/subtitle-2.jpg);
    background-size: cover;
    position: relative;
    padding-bottom: 3em;
}
.nanohomepage.subtitle-two h2 {
    padding-top: 3.5em;
    padding-bottom: 2em;
    font-size: 2.3em;
    font-family: 'GT Walsheim';
    font-weight: 400;
    color: #ffffff;
    text-align: center;
}
.toppadfour, .nanohomepage.planvisit .doublebox {
    padding-top: 4em;
}
.nanohomepage.planvisit .mainvid {
    text-align: center;
}
.planvisittop {
    padding-top: 2em;
    padding-bottom: 6em;
}
.planvisitbottom {
    padding-top: 4em;
    padding-bottom: 2em;
}
.whatstriphome {
    padding-top: 4em !important;
    padding-bottom: 4em !important;
}
.nanohomepage.planvisit .mainvid h2 {
    position: absolute;
    padding-top: 23%;
    margin: 0 auto;
    margin-left: 30%;
    font-size: 70px;
    font-family: 'GT Walsheim';
    border-bottom: 3px solid #fff;
    transition: all .4s ease;
    cursor: pointer;
    font-weight: 700;
    z-index: 9;
}
.planstyle {
    padding-top: 1% !important;
    font-size: 20px !important;
    border-bottom: 1px solid #fff !important;
}
.nanohomepage.planvisit .mainvid iframe {
    min-height: 500px;
    width: 100%;
}
.vidloop video {
    max-height: 600px;
    width: 100%;
}

.generalboxshower-content iframe{
        width: 100%;
    min-height: 450px;
}

/******************/
/*Doublebox
/*******************/

.doublebox-a .holder {
    background-image: url(../img/homepage/halfbox1.jpg);
    height: 400px;
    background-size: cover;
    width: 100%;
    padding-top: 160px;
}
.doublebox-b .holder {
    background-image: url(../img/homepage/halfbox2.jpg);
    height: 400px;
    background-size: cover;
    width: 100%;
    padding-top: 160px;
}
.doublebox-c .holder {
    background-image: url(../img/homepage/halfbox1.jpg);
    height: 400px;
    background-size: cover;
    width: 100%;
    padding-top: 160px;
}
.doublebox-d .holder {
    background-image: url(../img/homepage/halfbox2.jpg);
    height: 400px;
    background-size: cover;
    width: 100%;
    padding-top: 140px;
}
.doublebox-two-a .holder {
    background-image: url(../img/homepage/halfbox1.jpg);
    height: 400px;
    background-size: cover;
    width: 100%;
    padding-top: 27%;
}
.doublebox-two-b .holder {
    background-image: url(../img/homepage/halfbox2.jpg);
    height: 400px;
    background-size: cover;
    width: 100%;
    padding-top: 27%;
}
.doublebox-full-a .holder {
    background-image: url(../img/homepage/halfbox1.jpg);
    min-height: 500px;
    background-size: cover;
    width: 100%;
    padding-top: 10%;
    text-align: center;
}
.doublebox-full-b .holder {
    background-image: url(../img/homepage/halfbox2.jpg);
    min-height: 500px;
    background-size: cover;
    width: 100%;
    padding-top: 10%;
    text-align: center;
}
.doublebox-a .holder h2, .doublebox-two-a .holder h2, .doublebox-two-b .holder h2, .doublebox-b .holder h2, .doublebox-c .holder h2, .doublebox-d .holder h2 {
    text-align: center;
    margin: 0 auto;
    font-size: 50px;
    font-weight: 700;
    font-family: 'GT Walsheim';
    border-bottom: 3px solid #fff;
    display: table;
}
.doublebox-full-a .holder h2, .doublebox-full-b .holder h2 {
    text-align: center;
    margin: 0 auto;
    font-size: 50px;
    font-weight: 700;
    font-family: 'GT Walsheim';
    display: table;
}
.doublebox-full-a .holder h3, .doublebox-full-b .holder h3 {
    font-style: italic;
    font-size: 2.5em;
}

/******************/
/*whatstrip
/*******************/

.whatstrip {
    padding-top: 2em;
    padding-bottom: 2em;
}
.whatsleft h4 {
    font-size: 25px;
    border-bottom: 1px solid #fff;
    font-weight: 700;
    font-family: 'GT Walsheim';
    display: table-cell;
}
.whatsmore {
    font-size: 20px;
    font-weight: 600;
    font-family: 'GT Walsheim';
    border-bottom: 1px solid #fff;
    margin-right: 2em;
    letter-spacing: 1px;
}
.nanorightarrow {
    text-align: right;
    position: relative;
}
.arrow-right {
    width: 0;
    height: 0;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    border-left: 18px solid #d9f08f;
    position: absolute;
    margin-left: -1.1em;
}

/******************/
/*Three Boxes
/*******************/

.nanoblogpage.threeboxes .columns .holder {
    position: relative;
    height: 600px;
}
.nanoblogpage.bottombox.threeboxes .columns .holder {
    position: relative;
    height: 260px;
}
.nanoblogpage.middlebox.threeboxes .columns .holder {
    position: relative;
    height: 400px;
        background-position: center;
}
.nanohomepage.threeboxes .columns .holder {
    position: relative;
    height: 400px;
}
.nanohomepage.threeboxes .columns .holder .bloverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
    pointer-events: none;
}
.toprightboxarrowpink {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 200px 200px 0;
    border-color: transparent #f3d0e7 transparent transparent;
    position: absolute;
    right: 0;
}
.toprightboxarrowblue {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 200px 200px 0;
    border-color: transparent #cbe0ed transparent transparent;
    position: absolute;
    right: 0;
}
.toprightboxarrowgreen {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 200px 200px 0;
    border-color: transparent #d9f08f transparent transparent;
    position: absolute;
    right: 0;
}
.toprightboxarrowbrown {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 200px 200px 0;
    border-color: transparent #d8caa4 transparent transparent;
    position: absolute;
    right: 0;
}
.toprightboxarrowfawn {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 200px 200px 0;
    border-color: transparent #ffe8ae transparent transparent;
    position: absolute;
    right: 0;
}
.nanohomepage.threeboxes .columns .boxtitlegroup {
    position: absolute;
    bottom: 5%;
    left: 5%;
}
.boxtitlegroup h3, .boxtitlegroup h4 {
    font-family: 'GT Walsheim';
}
.boxtitlegroup h3 {
    font-size: 30px;
    border-bottom: 1px solid #fff;
    font-weight: 600;
}
.boxtitlegroup h4 {
    font-size: 22px;
}

.boxtitlegroup h3 {
    font-size: 20px;
    line-height: 1.2em;
    padding-bottom: 10px;
}
.boxtitlegroup h4 {
    font-size: 18px;
}

.boxtitlegroupbelow {
    position: relative;
}
.boxtitlegroupbelow h3, .boxtitlegroupbelow h4 {
    font-family: 'GT Walsheim';
}
.boxtitlegroupbelow h3 {
    font-size: 30px;
    margin-top: 1em;
    display: table;
    border-bottom: 1px solid #fff;
    font-weight: 500;
}


.boxtitlegroupbelow h4 {
    font-size: 22px;
}
.boxtitlegroupbelow h5 {
    font-family: 'GT Walsheim';
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    color: #dc00fe;
    letter-spacing: 5px;
}


/***** sept edits ***********/
.page-template-bloghold .middlebox .boxtitlegroupbelow h3 {
    font-size: 20px;
}

.beforetrangle span{
    transform: translateY(.9em);
    padding-top: 1em;
    display: table-cell;
    width: 0px;
    height: 0px;
    border-left: 0px solid transparent;
    border-right: 2em solid transparent;
    border-top: 2em solid #236478;
}
.maintwoblog{
    margin-bottom: 3em;
}

.page-template-bloghold .boxtitlegroupbelow{
    display: table;
}

.maintwoblog .boxtitlegroupbelow h3 {
    font-size: 25px;
}
.beforetrangle{
    width: 10%;
    display: table-cell;
        vertical-align: top;
}

.trangletitle{
    width: 90%;
    display: table-cell;
        vertical-align: top;
}

.trangletitle h3{
        padding-top: .3em;
    display: table-cell;
    border-bottom: 1px solid #fff;
    font-weight: 500;
}


.middleboxthree{
    margin-bottom: 3em;
}


.middleboxthree .beforetrangle span {
    border-right: 1.5em solid transparent;
    border-top: 1.5em solid #236478;
}

.bottomboxfour .beforetrangle span {
    border-right: 1.1em solid transparent;
    border-top: 1.1em solid #236478;
}

.page-template-bloghold .bottomboxfour .boxtitlegroupbelow h3 {
    font-size: 18px;
}

.nanoblogpagetitle{
        padding: 1em;
}

.nanoblogpagetitle hr{
     border-width: 1px;
     border-style: solid;
     border-color: #236478;
}

.nanoblogpagetitle h2,.nanoblogpagetitle h3{
    font-family: 'GT Walsheim';
}

.readingtime{
        text-align: right;
}

.more-like-this{
    /*border-top: 1px solid #236478;*/
    margin-bottom: 4em;
}
.more-like-this ul{
    margin-left: 1.3em;
    
}

.more-like-this h3{
        font-family: 'GT Walsheim';
        margin-top: 1em;
        margin-bottom: 1em;
}

.more-like-this li{
    list-style-type: disc;
        font-family: 'GT Walsheim';
}
/******************/
/*Stories sub vids
/*******************/

.nanohomepage.stories {
    padding-bottom: 4em;
}
.nanohomepage.stories .subvid iframe {
    min-height: 300px;
    width: 100%;
}

/******************/
/*custompicnav
/*******************/

.custompicnav {
    width: 100%;
    background: #000;
    background-size: cover;
    background-position: 0% 50%;
    padding-bottom: 2em;
    font-family: 'GT Walsheim';
    position: relative;
}
.custompicnav .menuupper a, .custompicnav .menulower a, .custompicnav .menuitems a {
    color: #ffffff;
}
.custompicnavnotext {
    width: 100%;
    background: #000;
    background-size: cover;
    background-position: 0% 50%;
    padding-bottom: 2em;
    font-family: 'GT Walsheim';
    position: relative;
    height: 800px;
}
.custompicnavnotext .menuupper a, .custompicnavnotext .menulower a, .custompicnavnotext .menuitems a {
    color: #ffffff;
}
.custompicnavabout {
    width: 100%;
    background: #000;
    background-size: cover;
    background-position: 0% 50%;
    padding-bottom: 2em;
    font-family: 'GT Walsheim';
    position: relative;
    max-height: 470px;
    min-height: 200px;
}
.custompicnavabout .menuupper a, .custompicnavabout .menulower a, .custompicnavabout .menuitems a {
    color: #ffffff;
}
.nudgenav {
    padding-top: 3em;
}
@media screen and (max-width:1199px) {
    .nudgenav {
        padding-right: 1em;
    }
}
.posrel {
    position: relative;
}
.underbigcustomheaderbottom h1 {
    padding-top: 3em;
    padding-bottom: 2em;
    font-size: 5em;
    font-family: 'GT Walsheim';
    font-weight: 700;
    color: #ffffff;
    text-align: center;
}
.homepage-slider2 {
    width: 100%;
    height: 800px;
    display: block;
    background-size: cover;
    background-position: 0% 50%;
    position: absolute !important;
    opacity: 0;
    pointer-events: none;
    transition: all .2s ease;
    z-index: 2;
}
.homepage-slider-2-show {
    opacity: 1 !important;
    pointer-events: auto;
}

/******************/
/*Contact
/*******************/

.undercontactbottom h1 {
    padding-top: 1em;
    color: #00344d;
    font-size: 50px;
    font-weight: 700;
    font-family: 'GT Walsheim';
    position: relative;
    text-align: left;
}
.naglemap {
    width: 100%;
    padding: 0px;
    background-color: #f5f4ec;
}
.naglemap iframe {
    width: 100%;
    height: 450px;
}
.nanocontactpage h4 {
    color: #00344d;
    font-size: 20px;
    font-weight: 700;
    font-family: 'GT Walsheim';
    position: relative;
    text-align: left;
}
.contactsection {
    background: #f5f4ec !important;
    padding-bottom: 4em;
}
.nanocontactpage p {
    color: #00344d;
    font-size: 16px;
    font-family: 'GT Walsheim';
    position: relative;
    text-align: left;
    line-height: 1em;
}
.contactsection input[type="text"], .contactsection input[type="email"], .contactsection input[type="url"], .contactsection input[type="password"], .contactsection input[type="search"], .contactsection input[type="number"], .contactsection input[type="tel"], .contactsection input[type="range"], .contactsection input[type="date"], .contactsection input[type="month"], .contactsection input[type="week"], .contactsection input[type="time"], .contactsection input[type="datetime"], .contactsection input[type="datetime-local"], .contactsection input[type="color"], .contactsection textarea {
    color: #666;
    border: none;
    margin-top: 1em;
    border-radius: 0px;
    box-shadow: none;
    min-height: 50px;
}
.contactsection label {
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 1em;
    color: #00344d;
}

/******************/
/*patternnav
/*******************/

.navlogo {
    background-image: url(../img/general/whitelogo.svg);
    height: 100%;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 180px;
    height: 180px;
}
.whitenav .navlogo {
    background-image: url(../img/general/colorlogo.svg);
    height: 100%;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 180px;
    height: 180px;
}
.patternnav {
    width: 100%;
    background-image: url(../img/general/patternback.jpg);
    background-size: cover;
    background-position: 0% 50%;
    font-family: 'GT Walsheim';
}
.patternnav .menuupper a, .patternnav .menulower a, .patternnav .menuitems a {
    color: #ffffff;
    display: block;
}
.underpatternheader {
    padding-bottom: 2em;
}
.underpatternheader h1 {
    padding-top: 2em;
    padding-bottom: 30px;
    font-size: 3.4em;
    font-family: 'GT Walsheim';
    font-weight: 700;
    color: #ffffff;
    text-align: center;
}
.underpatternheaderbottom h1 {
    padding-top: 2em;
    padding-bottom: 3em;
    font-size: 3.4em;
    font-family: 'GT Walsheim';
    font-weight: 700;
    color: #ffffff;
    text-align: center;
}
.blackbuttonsquare {
    background: #121212;
    padding: .8em 2.2em;
    color: #fff;
    font-size: 1.3em;
    font-weight: 600;
    margin: 0 auto;
    display: table;
}

/******************/
/*about
/*******************/

.nanoaboutpageslider {
    width: 100%;
    min-height: 700px;
    overflow: hidden;
    background-image: url(../img/about/aboutbg.jpg);
    background-size: cover;
    background-position: 0% 50%;
    text-align: center;
}

/******************/
/*Discover
/*******************/

.discoverbox h2 {
    display: table;
    text-align: center;
    margin: 0 auto;
    font-size: 50px;
    font-weight: 700;
    font-family: 'GT Walsheim';
    position: relative;
    border-bottom: 3px solid #fff;
}
.discoverbox h2 a {
    color: #fff !important;
}
.getinvolvedsection .discoverbox h2 {
    font-size: 60px;
    border-bottom: none;
}
.discoverbox h3 {
    display: table;
    text-align: center;
    margin: 0 auto;
    font-size: 42px;
    font-weight: 500;
    font-style: italic;
    padding: .2em 2em 1em 2em;
    font-family: 'Farnham Text';
    position: relative;
}
.discoverbox:hover .bloverlay {
    background: rgba(0, 0, 0, .0);
}
.discoverbox {
    height: 100%;
    background-size: cover;
    background-position: 0% 50%;
    display: table;
    width: 100%;
    text-align: center;
    position: relative;
}
.discoverbox-a {
    background-image: url(../img/discover/box-a.jpg);
}
.discoverbox-b {
    background-image: url(../img/discover/box-b.jpg);
}
.discoverbox-c {
    background-image: url(../img/discover/box-c.jpg);
}
.discoverbox-d {
    background-image: url(../img/discover/box-d.jpg);
}
.discoverbox-e {
    background-image: url(../img/discover/box-e.jpg);
}
.discoverbox-f {
    background-image: url(../img/discover/box-f.jpg);
}
.discoverbox-g {
    background-image: url(../img/discover/box-g.jpg);
}
.discoverbox-h {
    background-image: url(../img/discover/box-h.jpg);
}
.getinvolvedbox-a {
    background-image: url(../img/getinvolved/involvedpatternb.jpg);
}
.getinvolvedbox-b {
    background-image: url(../img/getinvolved/involvedpattern.jpg);
}

/******************/
/*Community
/*see custom backgroun pics.php*/
/*******************/


/******************/
/*Visit
/*******************/

.visitmapsection {
    background-image: url(../img/visit/map.jpg);
    background-size: cover;
}

/******************/
/*General/Blog
/*******************/

.generalnine {
    padding-top: 6em;
    padding-right: 4em;
}
.generalthree {
    padding-top: 6em;
}
.generaltitle {
    background: #f5f4ec;
    padding-top: 2em;
}
.generalbody {
    background: #f5f4ec;
    color: #00344d;
}

.generalbody .gallery-item img{
        border-radius: 50%;
    margin-bottom: 1em;
}

.generaltitle h1 {
    text-align: center;
    padding-top: 1em;
    color: #00344d;
    font-size: 50px;
    font-weight: 700;
    font-family: 'GT Walsheim';
    position: relative;
    text-align: left;
}
.generalbody h1 {
    text-align: center;
    color: #00344d;
    font-size: 50px;
    font-weight: 700;
    font-family: 'GT Walsheim';
    position: relative;
    text-align: left;
}
.generalbody h2, .generalbody h3, .generalbody h4, .generalbody h5, .generalbody p {
    color: #00344d;
    font-family: 'GT Walsheim';
    text-align: left;
}
.generalbody h2 {
    font-size: 40px;
    font-weight: 700;
}
.generalbody h3 {
    font-size: 30px;
    font-weight: 700;
}
.generalbody h4 {
    font-size: 20px;
    font-weight: 700;
    padding-bottom: 1em;
    padding-top: 1em;
}
.generalbody h5 {
    font-size: 18px;
    font-weight: 700;
}

/****** barry 12/07 ******

.generalbody p {
    font-weight: 400;
    font-size: 22px;
}

*************************/
/*.generalbody p {
    font-weight: 400;font-size: 18px;line-height: 1.2em;
}*/

.generalbody p {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.3em;
    font-family: 'Farnham Text';
}

.nandotable {
    font-family: 'GT Walsheim';
}
.nandotable thead {
    background: #00344d;
    color: #ffffff;
}
.nandotable thead th {
    padding: 15px;
    border: 0 !important;
}
.nandotable tr td {
    border-bottom: 2px solid #00344d;
    background: #ffffff;
    padding: 1em;
}
.nandotable tr td:nth-child(2) {
    border-left: 2px solid #00344d;
}

.generalboxshowers {
    padding-bottom: 4em;
}
.sidebarlinksbox {
    font-family: 'GT Walsheim';
    border-bottom: 2px solid #00344d;
    border-top: 2px solid #00344d;
    padding-top: 1em;
    padding-bottom: 1em;
    margin-bottom: 2em;
    display: none;
}


.sidebarlinksboxshow {
    display: block !important;
}
.boxshowerlink {
    display: block;
    text-decoration: underline;
    margin-bottom: 10px;
    width: 100%;
    font-weight: 600;
    font-size: 18px;
}
.listingcat ul li {
    display: block;
    text-decoration: underline;
    margin-bottom: 10px;
    width: 100%;
    font-weight: 600;
    font-size: 18px;
}
.singlelink {
    display: block;
    text-decoration: underline;
    margin-bottom: 10px;
    width: 100%;
    font-weight: 600;
    font-size: 18px;
}
.slidermain {
    padding-bottom: 4em;
}
.selectormainpic img {
    width: 100%;
    padding-bottom: 30px
}
.blogselect h4 {
    padding-top: 3em;
    color: #000;
    font-size: 25px;
    font-weight: 500;
    font-family: 'GT Walsheim';
    position: relative;
    text-align: right;
}
.blogselect h4 span {
    font-weight: 700;
}

/******************/
/*Blog
/*******************/

.blogsection {
    background: #ffffff;
    color: #00344d;
    padding-bottom: 4em;
}
.archivetit {
    color: #00344d;
    font-weight: 500;
    font-family: 'GT Walsheim';
    position: relative;
}

/******************/
/*Plan Your Visit
/*******************/

.planyourvisitbox {
    display: none;
    background: #00344d;
    padding: 2em;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    min-height: 150px;
    padding-top: 55px;
    padding-bottom: 4em;
    margin-bottom: 2em;
}


@media screen and (min-width:992px){
.page-template-about .sidebarlinksbox {
    margin-top: 5.5em;
}

.planyourvisitbox {
    margin-top: 6em;
}
}

@media screen and (max-width:991px){
.planyourvisitbox {
    margin-top: 4em;
}
}

.planyourvisitboxshow {
    display: block !important;
}
.planyourvisitbox h3 {
    color: #fff;
    text-align: center;
    font-size: 25px;
    border-bottom: 2px solid #fff;
    display: table;
    margin: 0 auto;
}
.page-template-gen-main-pattern .underpatternheaderbottom h1 {
    padding-bottom: 2.3em;
    font-size: 2.3em;
}


/******************/
/*Whatson
/*******************/

.whatsonpage.whatsonsection {
    padding-bottom: 3em;
}
.whatsonsection {
    background: #00344d;
}
.whatsonbox-a {
    width: 100%;
    background-image: url(../img/general/patternback.jpg);
    background-size: cover;
    background-position: 100% 0%;
}
.whatsonbox-b {
    width: 100%;
    background-image: url(../img/general/patternback.jpg);
    background-size: cover;
    background-position: 80% 0%;
}
.whatsonsection .boxtitlegroupbelow h3, .whatsonsection .boxtitlegroupbelow h4 {
    color: #ffffff;
}
.whatsonsection .boxtitlegroupbelow h3 {
    border-bottom: 2px solid #ffffff;
    font-size: 20px;
    padding-bottom: 4px;
}
.whatsonsection .whatstrip {
    background-color: #00344d;
    font-size: 18px;
}

.whatsonsection .whatsleft h4 {
    color: #ffffff;
}
.whatsleft hr {
    margin: 0;
}
.bottomwhitebord {
    border-bottom: 1px solid #ffffff;
}
.whatsonsection .whatsleft h1 {
    font-weight: 700;
    font-family: 'GT Walsheim';
    padding-bottom: 1em;
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
}
.whatsonsection .boxtitlegroupbelow {
    margin-bottom: 4em;
}

/******************/
/*Masonry
/*******************/

.grid {
    background: #EEE;
    max-width: 1200px;
}

/* clearfix */

.grid:after {
    content: '';
    display: block;
    clear: both;
}

/* ---- grid-item ---- */

#masonry-container li {
    width: 50%;
    list-style-type: none;
}
#masonry-container li img {
    width: 100%;
}

/******************/
/*Button
/*******************/

.bigroundedbutton {
    background-color: #535355;
    padding: 1em 2.5em;
    font-size: 18px;
    color: #ffffff;
    font-family: 'GT Walsheim';
    border-radius: 15px;
    margin-top: 1em;
    display: inline-block;
    text-align: center;
    width: 100%;
    border: 2px solid #ffffff;
}
.bigroundedbutton:hover {
    background-color: #ffffff;
    color: #535355;
    border: 2px solid #535355;
}

/******************/
/*Get Involved
/*******************/

.getinvolvedsection {
    background: #00344d;
}
.getinvolved-signup-button {
    display: none;
    text-align: center;
}
.getinvolved-signup-button a {
    background: #00344d;
    color: #fff;
    display: block;
    font-size: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 1em;
    margin: 0 auto;
    margin-bottom: 3em;
}
.getinvolved-signup-button a:hover {
    background: #ffffff;
    color: #00344d;
}
.page-template-getinvolved .underpatternheaderbottom h1 {
    padding-bottom: 1em;
    font-size: 2.3em;
}
.page-template-getinvolved .getinvolved-signup-button {
    display: block;
}
.getinvolved-box-button {
    text-align: center;
    margin: 0 auto;
    font-family: 'GT Walsheim';
}
.getinvolved-box-button a {
    background: #00344d;
    color: #fff;
    display: block;
    font-size: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 1em;
    margin: 0 auto;
    margin-bottom: 3em;
}
.getinvolved-box-button a:hover {
    background: #ffffff;
    color: #00344d;
}


.page-template-getinvolved .getinvolved-box-button a {
    font-size: 16px;
    max-width: 280px;
}

/******************/
/*gen typography
/*******************/

.gendark h4 {
    padding-top: 1em;
    font-size: 25px;
    font-weight: 700;
    font-family: 'GT Walsheim';
    display: table-cell;
    color: #404040;
}

/******************/
/*footer
/*******************/

.shaker {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}


.page-template-discoverpage footer,
.page-template-communitypage footer{
    margin-top: 6em;
}

.tripadvisorquote{}
.tripadvisorquote .seemore{
    color: #d9f08f;
    font-size: 14px;
}

.tripiconright{
    float:right;
}

.tripiconright img{
    max-height: 30px;
}

.footersubbutt {
    background: #00344d !important;
    color: #fff !important;
    display: block;
    font-family: 'GT Walsheim';
    font-size: 16px !important;
    letter-spacing: 2px;
    border: none !important;
    text-transform: uppercase;
    padding: .7em 2em !important;
    margin: 0 auto;
    width: 50%;
    float: left;
}
.footersubbutt:hover {
    background: #fff !important;
    color: #00344d !important;
}
footer {
    background-color: #59595b;
    padding-top: 4em !important;
    padding-bottom: 4em !important;
    font-family: 'GT Walsheim';
    padding: 1em;
}
footer p {
    color: #bdbec2;
    font-size: 14px;
}
footer h3 {
    font-size: 16px;
    font-family: 'GT Walsheim';
}
address {
    font-style: normal;
}
.footaddress span a, .footmail {
    color: #bdbec2;
    font-size: 14px;
}
.testhold {
    max-width: 320px;
}
.testquotetitle {
    font-family: 'Farnham Text';
    color: #ffffff;
    font-size: 22px;
}
.testquotebody {
    font-family: 'Farnham Text';
    margin-top: 1em;
    font-size: 18px;
}
.whoquote {
    font-family: 'GT Walsheim';
    font-size: 18px;
}
.whoquotemore {
    font-family: 'GT Walsheim';
    font-size: 18px;
    color: #ffffff;
}
.sociallinks {
    padding-top: 4em;
}
.foot-1, .foot-2, .foot-3, .foot-4 {
    width: 40px;
    height: 40px;
    background-image: url('http://nanonagleplace.ie/wp-content/uploads/2017/09/footsocialicons.png');
    background-size: cover;
    display: block;
}
.foot-1 {
    background-position: 0% 0%;
}
.foot-2 {
    background-position: 33% 0%;
}
.foot-3 {
    background-position: 66% 0%;
}
.foot-4 {
    background-position: 100% 0%;
}

/******************/


/*Medi Queries
/*******************/

@media screen and (min-width:1366px) {
    .nanohomepageslider {
        min-height: 560px;
    }
    .nanohomepageslider h1 {
        padding-top: 10%;
        font-size: 90px;
    }
    .visitmapsection {
        min-height: 500px;
    }
}

/******************************************************/

@media screen and (min-width:1024px) and (max-width: 1365px) {
    .nanohomepageslider {
        min-height: 500px;
    }
    .nanohomepageslider h1 {
        padding-top: 8%;
        font-size: 90px;
    }
    .visitmapsection {
        min-height: 460px;
    }
}

/******************************************************/

@media screen and (min-width:992px) and (max-width: 1023px) {
    .nanohomepageslider {
        min-height: 450px;
    }
    .nanohomepageslider h1 {
        padding-top: 7%;
        font-size: 90px;
    }
    .visitmapsection {
        min-height: 410px;
    }
}

/******************************************************/

@media screen and (min-width:992px) {

    .nanohomepage.whatsonpage {
    padding-bottom: 3em;
    }

    .paddingtopfour {
        padding-top: 4em;
    }
    .paddingtoptwo {
        padding-top: 2em;
    }
    .paddingbottomfour {
        padding-bottom: 4em;
    }
    .paddingbottomtwo {
        padding-bottom: 2em;
    }
    .getinvolved-signup-button a, .getinvolved-box-button {
        max-width: 500px;
    }
    .showdesknav {
        display: block !important;
    }
    .showmobnav {
        display: none !important;
    }
    .doublebox-a, .doublebox-b {
        padding-top: 6em;
    }
    .doublebox-c, .doublebox-d, .doublebox-two-a, .doublebox-two-b {
        padding-top: 2em;
    }
    .doublebox-full-a, .doublebox-full-b {
        padding-top: 4em;
    }
    .discoverbox {
        position: relative;
        height: 400px;
    }
    .discoverbox {
        min-height: 400px;
        padding-top: 170px;
    }
    .discoverbox h2 {
        font-size: 50px;
    }
    .getinvolvedsection .discoverbox {
        min-height: 400px;
        padding-top: 120px;
    }
}

/******************************************************/

@media screen and (max-width:991px) {
    
.smallmobnopadd {
    padding: 0 !important;
}

.testhold {
    max-width: 100%;
}

    .page-template-getinvolved .getinvolved-box-button a,
.getinvolved-signup-button a, .getinvolved-box-button {
max-width: 200px;
font-size: 16px;
}

.page-template-whatson .boxtitlegroupbelow h3 {
font-size: 20px;
}


.underbigcustomheaderbottom h1 {
font-size: 2em;
}

.page-template-gen-main-pattern .underpatternheaderbottom h1, 
.underpatternheaderbottom h1, 
.page-template-getinvolved .underpatternheaderbottom h1 {
padding-bottom: 2.3em;
font-size: 5.5vw;
padding: 1.2em;
}  


.page-template-discoverpage .underpatternheaderbottom h1 {
padding-bottom: 2.3em;
font-size: 8vw;
padding: 1.2em;
}  


.underbigcustomheaderbottom h1 {
padding-top: 4em;
}

.custompicnavnotext {
height: 300px;
}


.custompicnavabout {
background-position: 50% 50%;
min-height: 300px;
}


.boxtitlegroupbelow {
    position: relative;
    margin-bottom: 6em;
}

.custompicnav {
    min-height: 300px;
}

section {
    padding: 1em !important;
}


.selectorboxlink-a, .selectorboxlink-b{
    margin-bottom: 10px;
}

.selectorboxlink-a, .selectorboxlink-b,  .selectorboxlink-c,  .selectorboxlink-d{
    max-height: 115px;
    overflow: hidden;
}

    .generalnine {
    padding-right: 0em;
}
    
    .visitmapsection {
        min-height: 280px;
    }
    .discoverbox {
        position: relative;
        height: 200px;
    }
    .discoverbox {
        min-height: 220px;
        padding-top: 80px;
    }
    .getinvolvedsection .discoverbox {
        min-height: 220px;
        padding-top: 60px;
    }
    .discoverbox h2 {
        font-size: 30px;
    }
    .doublebox-a, .doublebox-b, .doublebox-c, .doublebox-d, .doublebox-full-a, .doublebox-full-b, .doublebox-two-a, .doublebox-two-b {
        padding-top: 2em;
    }
    .nanohomepageslider {
        min-height: 300px;
    }
    .nanohomepageslider h1 {
        padding-top: 5%;
        font-size: 50px;
    }
    .showdesknav {
        display: none !important;
    }
    .showmobnav {
        display: block !important;
    }
    .footersubbutt {
        width: 100%;
    }
    .doublebox-two-b .holder {
        height: 300px;
    }
    .doublebox-two-a .holder {
        height: 300px;
    }
.boxtitlegroup h3 {
    font-size: 15px;
    border-bottom: 0px !important;
}
.boxtitlegroup h4 {
    font-size: 15px;
}
    .doublebox-a .holder h2, .doublebox-two-a .holder h2, .doublebox-two-b .holder h2, .doublebox-b .holder h2, .doublebox-c .holder h2, .doublebox-d .holder h2 {
        font-size: 30px;
    }
    .planyourvisitbox h3 {
        font-size: 25px;
    }
    .generalbody h1 {
        font-size: 30px;
    }
    .getinvolved-signup-button a, .getinvolved-box-button {
        max-width: 220px;
    }
    .getinvolvedsection .discoverbox h2 {
        font-size: 30px;
        border-bottom: none;
    }
    .discoverbox h3 {
        font-size: 30px;
    }
    .navlogo {
        width: 120px;
        height: 80px;
    }
    .activio {
        border-bottom: 2px solid #121212 !important;
    }
    .signmodal {
        padding: 4em 1em;
    }
    .signmodal h2 {
        font-size: 1.5em;
        margin-bottom: 1em;
    }
    #closepop {
        position: absolute;
        right: 20px;
        top: 20px;
        font-size: 25px;
    }
    .paddingtopfour, .paddingtoptwo {
        padding-top: 2em !important;
    }
    .paddingbottomfour, .paddingbottomtwo, .topgridbox {
        padding-bottom: 1em;
    }
    .getinvolved-signup-button a, .getinvolved-box-button {
        max-width: 200px;
    }
    /********** homepage mobile *************/
    .whatsleft h4 {
        display: block;
    }
    .nanohomepage.subtitle h2 {
    margin-top: 1.5em;
    font-size: 1.2em;
    color: #fff;
    text-align: left;
    padding: 1em;
    padding-bottom: 2em;
    max-width: 100%;
    margin-left: 0%;
    }
    .nanohomepage.planvisit .mainvid h2 {
        font-size: 6vw;
    }
    .nanohomepage.subtitle-two h2 {
    margin-top: 1.5em;
    font-size: 1.2em;
    color: #fff;
    text-align: left;
    padding: 1em;
    padding-bottom: 2em;
    }
    #slider-1, #slider-2, #slider-3 {
        padding-top: 150px;
    }
    .showmobnav {
        position: relative;
    }

.subdroptitle {
    width: 100%;
    background: #d1ef8d;
    margin: 0 auto;
    font-size: 18px;
    display: table;
    border-bottom: 0;
    padding: 6vw;
    color: #121212;
    font-weight: 900;
}

    .subdroptitle .goleft {
        float: left;
    }
    .subdroptitle .goright {
        float: right;
    }
    .submenus .showmobnav {
        text-align: center;
        border-top: 2px solid #fff;
        border-bottom: 2px solid #fff;
        padding: 5px;
        font-size: 16px;
    }
    .submenus .subdroppchild {
        margin-top: 30px;
    }
    .submenus .subdroppchild li {
        list-style-type: none;
        font-size: 14px;
        font-family: 'GT Walsheim';
    }
    .mobnavhome {
        background: #121212;
        min-height: 80px;
    }
    .mobmenpadd {
        padding: 1em;
    }
    .nanoburger {
        padding-top: 1.5em;
    }
    .nanoburger span {
    width: 100%;
    max-width: 60px;
    height: 5px;
    background: #ffffff;
    margin-bottom: 5px;
    display: block;
    text-align: right;
    }
    .topmobtoggle {
        font-family: 'GT Walsheim';
        display: none;
        background: #d1ef8d;
        color: #121212;
        padding-top: 1.5em;
        padding-bottom: 1.5em;
        z-index: 999;
    }
    .menuuppermob, .menulowermob {
        width: 100%;
    }
    .menulowermob {
        margin-top: 1em;
    }
    .menuuppermob li, .menulowermob li {
        display: block;
        display: table;
    }
    .menuuppermob li a {
        padding-bottom: 0px;
        padding-top: 3px;
        font-size: 16px;
        letter-spacing: 1px;
        font-weight: 700;
        margin-bottom: 6px;
        color: #121212;
    }
    .menulowermob li a {
        padding-bottom: 4px;
        padding-top: 3px;
        font-size: 16px;
        letter-spacing: 1px;
        font-weight: 400;
        margin-bottom: 0;
    }
    .menuuppermob>li>a:visited, .menulowermob>li>a:visited {
        color: #121212;
    }
    .subdroppchild {
        display: none;
        font-family: 'GT Walsheim';
        margin-top: 30px;
        text-align: left;
    }
    .subdroppchild li {
        list-style-type: none
    }
    .deskingmenu {
        display: none;
    }
    .unhidesubdropper {
        display: block !important;
    }
    .underpatternheaderbottom h1 {
    padding-bottom: 2.3em;
    font-size: 5.5vw;
    padding: 1.2em;
    }
    /************* end that ******************/
}

@media screen and (min-width:768px) {

    .losemoreev{
        display: block;
    }
        .showmoreev{
        display: none;
    }

        .nanohomepage.whatson{
        padding-bottom: 3em;
    }
}
    /************* small mobile *****************************************************************************************************/
@media screen and (max-width:767px) {


    .smallmobnopadd{
        padding: 0 !important;
    }
    
    .activio {
    border-bottom: 2px solid #fff !important;
    color: #fff !important;
}
    
        #bgvid{
        display: none;
    }
    
    #slider-1, #slider-3 {
    background-image: url('http://nanonagleplace.ie/wp-content/uploads/2017/07/nanomobile.jpg');
        background-size: cover;
    background-position: 50%;
    height: 600px;
}
    .showmoreev{
        display: block;
    }
        .losemoreev{
        display: none;
    }
    
    .nanohomepage.whatson{
        padding: 1em;
    }
    
    .nanohomepage.threeboxes .columns .holder {
    position: relative;
    height: 250px;
    margin-bottom: 2em;
}
    
    .planvisitbottom {
        padding: 1em;
    }
    
    .doublebox-two-a .holder,
    .doublebox-two-b .holder{
    height: 200px;
    padding-top: 50px;
}
    
    .nanohomepage.subtitle-two {
    background-position: -26%;
    padding-bottom: 0em;
    }
    
    .planvisittop {
    padding-top: 0;
    padding-bottom: 0;
}

.planvisittop .toppadfour{
    padding: 0px !important;
}
    
    .generalnine {
    padding-top: 2em;
    }
        .generalthree {
        padding-top: 1em;
        }
    .generalboxshowers {
    padding-bottom: 1em;
        }
    .navlogo {
        width: 100px !important;
        height: 50px !important;
    }
    .discoverdropmenu .menuitems, .communitydropmenu .menuitems, .aboutdropmenu .menuitems, .visitdropmenu .menuitems {
        float: left;
        text-align: left;
    }
    .showhovmen {
        min-height: 60px;
    }
}